body {
margin-left:0;
margin-top:0;
margin-right:0;
margin-bottom:0;
}

a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1C7AAD;
	text-decoration: underline;
	font-weight: bold;

}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1C7AAD;
	text-decoration: underline;
	font-weight: bold;

}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #336699;
	text-decoration: underline;
	font-weight: bold;

}
.links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;

}
a.footerlinks:link {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #080873; text-decoration: none}
a.footerlinks:active {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #00FF00; text-decoration: none}
a.footerlinks:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #080873; text-decoration: none}
a.footerlinks:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FBC100; text-decoration: none}



a.toplinks:link {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #ffffff; text-decoration: none}
a.toplinks:active {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #00FF00; text-decoration: none}
a.toplinks:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #080873; text-decoration: none}
a.toplinks:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FBC100; text-decoration: none}

a.fade:link {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FF0000; text-decoration: none}
a.fade:active {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FF0000; text-decoration: none}
a.fade:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FF0000; text-decoration: none}
a.fade:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FF0000; text-decoration: none}


.subtitle {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; color: #003366}

.button { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; font-weight: bold; color: #FFFFFF; background-color:#003366; height: 25px; width: 60px}


.button1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; font-weight: bold; color: #003366; background-color:#CCCCCC; height: 20px; width: 60px}

.Text { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;color: #003366}
.Text00 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;color: #000000}

.TextBold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #003366;font-weight: bold;}
.Title {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px;  font-weight: bold;  color: #660033}
.subtitle { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;color: #003366}
.mainTitle {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px;  font-weight: bold;  color: #003366}
.bartitle {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF}
.footer {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #666666}
.alertmsg {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;  font-weight: bold;  color: #660033}
.search {  font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #312C7E}
.TextGreen { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;color: #006600}
.TextBlue { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;color: #000066}

.th
{
font-size:11px;font-family:Tahoma;color:#ffffff; text-decoration: none;background-color:#000066;font-weight:bold;
}

hr {color: #003366;}


.Topred {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;  font-weight: bold;  color: #660033}
.TopWhite {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;  font-weight: bold;  color: #ffffff}


.RedTitles { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #ff0000}
.RedBold { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #960000}
.FBtitle {
	font-family: Verdana, Geneva, sans-serif;
	color: #FFFFFF;
	font-size: 18px;
	
	font-weight: bold;
	font-variant: normal;
	
	
}
.justBold { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: Bold; color: #000066}
.SMALLRED { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: NORMAL; color: #960000}
.SMALLRED2 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: Bold; color: #960000}
.SMALLRED3 { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: Bold; color: #960000}
.REDtitle2 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: Bold; color: red}
.fg { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: Bold; color: #FBC100}



a.highlights:link {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #080873; text-decoration: none}
a.highlights:active {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #00FF00; text-decoration: none}
a.highlights:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #080873; text-decoration: none}
a.highlights:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #080873; text-decoration: underline}

a.highlights_un:link {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #080873; text-decoration: underline}
a.highlights_un:active {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #00FF00; text-decoration: underline}
a.highlights_un:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #080873; text-decoration: underline}
a.highlights_un:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #080873; text-decoration: none}

.redQ {  font-family: "Times New Roman", Times, serif; font-size: 13px; color: #960000}

.tick_m {  font-family: Tahoma; font-size: 14px; font-weight:bold; color: #336699; font-style:italic}
.pause { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;color: #FBC100}



.table_border
{
 border-style:solid;border-color: #999999; border-width:1;
 background-color:#CCCCCC;font-size:15px;font-family:Verdana;
 border-collapse: collapse;
}
.small_Link
{
font-size:11px;font-family: Arial, Helvetica, sans-serif;color:#660000; text-decoration: none;
}

.Seminar { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #960000}

.TitleImg {  font-family: Arial; font-size: 14px;  font-weight: bold;  color: #FFFFFF}
.adminredbold {  font-family: Verdana, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; color: #660033}
.adminsubtitle {  font-family: Verdana, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight:normal; color: #003366}

a.leftlink:link 
{  
font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF; text-decoration: none
}
a.leftlink:active 
{  
font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #00FF00; text-decoration: none
}
a.leftlink:visited 
{  
font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #ffffff; text-decoration: none
}
a.leftlink:hover 
{  
font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FBC100; text-decoration: none
}





a.leftlink2:link 
{  
font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #00000; text-decoration: none
}
a.leftlink2:active 
{  
font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #00FF00; text-decoration: none
}
a.leftlink2:visited 
{  
font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #000000; text-decoration: none
}
a.leftlink2:hover 
{  
font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FBC100; text-decoration: none
}



.myleftlink 
{  
font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FBC100; text-decoration: none
}

.bold_yellow
{  
font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FBC100; text-decoration: none
}